RubyGems.org

arsecurity

0.1.0

A security component for Activerecord, it can manage CRUD permissions with attribute level by configuration, you can implement RBAC easily with it. It depend on the AOP framework Rinter(Rinterceptor) and the OO query tool Rquerypad(Optinal)

installgem install arsecurity -v 0.1.0
Authors

Leon Li

7,368 total downloads 1,832 for this version
Owners

94a415b2408fd9f03b92febc36d53eca

Gemfile
gem 'arsecurity', '~> 0.1.0'
Versions
  1. 0.1.3 June 24, 2009 (7 KB)
  2. 0.1.2 May 5, 2009 (7 KB)
  3. 0.1.1 March 27, 2009 (6.5 KB)
  4. 0.1.0 March 16, 2009 (6.5 KB)
Runtime Dependencies
  1. rinterceptor >= 0.1.0